.breadcrumb__item {
	-webkit-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
	-o-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
	transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
}

.breadcrumb-box {
	width: 100%;
	margin-bottom: 20px;
	padding: 0 10px;
}

.breadcrumb {
	max-width: 1680px;
	margin: 0 auto;
	padding: 10px 0;
}

.breadcrumb__item {
	padding-right: 20px;
	margin-left: 10px;
	position: relative;
	color: #7f7f7f;
	font-size: 15px;
	letter-spacing: 0.05rem;
	display: inline-block;
}

.breadcrumb__item::after {
	content: "\f105";
	font-family: 'icomoon';
	position: absolute;
	right: 0;
}

.breadcrumb__item:last-child::after {
	display: none;
}

.breadcrumb__link {
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.125rem;
	padding: 5px;
}

@media only screen and (min-width: 1024px) {
	.breadcrumb__item:hover {
		color: #d7d7d7;
	}
}

@media only screen and (max-width: 960px) {
	.breadcrumb-box {
		margin-bottom: 40px;
	}
}

@media only screen and (max-width: 768px) {
	.breadcrumb-box {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 480px) {
	.breadcrumb-box {
		margin-bottom: 10px;
	}
	.breadcrumb {
		padding: 10px 0;
	}
	.breadcrumb__item {
		font-size: 12px;
		padding-right: 10px;
		margin-left: 2px;
	}
}
